<?php

namespace Wave\Http\Controllers\CompanySecretary;

use App\Http\Controllers\Controller;

class ServiceRecordController extends Controller
{
    public function serviceList()
    {
        return view('theme::company-secretary.service-list');
    }

    public function documentLibrary()
    {
        return view('theme::company-secretary.document-library');
    }

    public function digitalTransformation()
    {
        return view('theme::company-secretary.digital-transformation');
    }

    public function serviceDraft()
    {
        return view('theme::company-secretary.service-draft');
    }
}
